Dropping Jinja2 to 3.0 for Py3.6 compat